/* @import url('https://use.fontawesome.com/releases/v5.0.7/css/all.css" media="all" rel="stylesheet');
@import 'font-awesome.css'; */
/* ================== NAVIGATION */



a{
    font-family: 'Roboto', Arial, sans-serif;
}

.itemBackToTop, #gkBottom4.readon-button-wrap{display: none;}



#gkHeader{
    position: absolute;
    width: 100%;
    z-index: 1000;
}

/* ================= UL >  LI > LEVEL1 ================== */
.childcontent ul.gkmenu.level1{
    position: absolute !important;
    width: 100%;
    height: 100%;
}
.childcontent ul.gkmenu.level1 > li{   transition: all .5s ease;     }
.childcontent ul.gkmenu.level1 > li > a:hover {color: #3c3e3f !important;}
.childcontent ul.gkmenu.level1 > li:hover{
    background-color: rgb(219, 219, 219);
}
#gkTemplateTop #gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent {
    height: 188px !important;
    width: 236px !important;
    padding: 0%;
  }
#gkHeaderNav .gkMainMenu .gkmenu > li div.childcontent li {
    display: flex;
    font-size: 1.8rem;
    text-align: left;
    height: 50%;
    align-items: center;
}
#gkHeaderNav .gkMainMenu .gkmenu > li {
    clear: none !important;
    display: inline-block;
    width: auto;
    height: 100%;
    position: relative;
}
#gkHeaderNav.affix .gkMainMenu .gkmenu.level0 > li > a, 
#gkHeaderNav.affix .gkMainMenu .gkmenu.level0 > li > span {
	height:72px !important;
} 



/* ================= BACK TO TOP BUTTOM ================== */

#back-to-top .btn.btn-primary::after{
    content: "\f106";
    font-family: 'FontAwesome';
    font-size: 3rem;
    width: 100%;
    color: rgba(61,55,27,1);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    transition: all .5s ease;
    border-radius: 50%;
}
#back-to-top:hover .btn.btn-primary::after,
#back-to-top:active .btn.btn-primary::after,
#back-to-top:focus .btn.btn-primary::after
{
    color: #fff;
}


/* ================= EPIKOINVNIA ================== */

.map iframe{
    width: 100%;
}
#gkMainbody .itemView div.itemFullText > p{
    margin: 3em 0 1em 0;
    /*color: #b0b0b0;*/
}
#gkMainbody .itemView .itemFullText div:nth-child(3),
#gkMainbody .itemView .itemFullText div:last-child{
    float: left;
    margin-top: 5em;
    float: left;
    margin: 5em 1em;
    padding: 2em;
    border: 2px dotted #cecece;
    border-radius: 5px;
    background: white;
    max-height: 11em;
}
#gkMainbody .itemView .itemFullText div:nth-child(3) > h4,
#gkMainbody .itemView .itemFullText div:last-child h4{
    font-weight: 600;
}



/* ================= DIAMONI HOME ================== */
#nsp-nsp-116 .nspArts.bottom{
    width: 100%;
    height: 40em;
    position: relative;
}
#nsp-nsp-116 .nspArts.bottom .nspArtScroll1{
    position: relative;
    height: 100%;
}
#nsp-nsp-116 .nspArts.bottom .nspArtScroll1 .nspPages2 {
    width: 100%;
    overflow: hidden;
    height: 100%;
    position: relative;
}
#nsp-nsp-116 .nspArts.bottom .nspArtPage {
    padding: 0;
    position: relative;
    height: 100%;
    width: 100%;
}
.wedding-details .nspArtPage .nspArt {
    height: 100%;
}
#gkBottom4 .wedding-details .nspImageWrapper.tleft.fnone.gkResponsive{
    height: 100%;
    position: relative;
    overflow: hidden;
    margin: 0 !important;
}
.wedding-details .nspArtPage .nspArt img.nspImage {
    border-radius: unset;
    width: 100% !important;
    display: table;
    object-fit: cover;
    height: 540px!important;
}
.wedding-details .nspArtPage {
    padding: 0;
}


ul.sigProClassic li.sigProThumb a.sigProLink::before{
    content: "";
    background: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0;
    transition: all .5s ease;
}
ul.sigProClassic li.sigProThumb a.sigProLink::after{
    content: "\f06e";
        font-family: 'FontAwesome';
    font-size: 3rem;
    color: white;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    text-align: center;
    opacity: 0;
    transition: all .5s ease;
}


ul.sigProClassic li.sigProThumb a.sigProLink:hover::before{
    opacity: .5;
}
ul.sigProClassic li.sigProThumb a.sigProLink:hover::after{
    top: 40%;
    opacity: 1;
}
div.itemExtraFields ul li span.itemExtraFieldsLabel{
    width:unset;
    font-size:20px;
}
.itemExtraFields ul > li {
    /*padding: 3em 0;*/
}

li.odd .itemExtraFieldsValue::after {
    content: "";
    background: url("http://demo.nemesis.com.gr/images/plans.png") no-repeat;
    width: 2em;
    height: 2em;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    margin: -.2em 0 0 1em;
    opacity: .7;
}

li.even .itemExtraFieldsValue::after {
    content: "";
    background: url("http://demo.nemesis.com.gr/images/teamwork-2.png") no-repeat;
    width: 2em;
    height: 2em;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    margin: -.2em 0 0 1em;
    opacity: .7;
}




.frontpage:not(.error-page) #gkFooter .gkFooter-bg{
background: rgb(64, 38, 19)
}

.box.wedding-details::before, .box.wedding-details::after {
	background:none;
}

.frontpage:not(.error-page) #gkFooter::before {
	background:none;
}

#gkPageContent::before, #gkPageContent::after {
	background:none;
}

.frontpage #gkHeaderMod {
    height: 100%;
}

#gkHeader.no-header #gkHeaderNav.affix, #gkHeaderNav.affix {
   /* background: #3d371b; */
	background: rgba(000,000,000,0.5);
}

#gkHeaderNav {
    background: #3d371b;
	height: 120px;
}

#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a, #gkHeaderNav .gkMainMenu .gkmenu.level0 > li > span {
    /*font-size: 12px;
    
    padding-bottom: 24px;*/
	vertical-align: middle;
	/*padding: 24px 24px;*/
	font-size: 22px;
	text-transform: capitalize;
	height:120px;
	    padding: 48px 24px;
}

#gkHeader.no-header #gkHeaderNav {
    background: rgba(000,000,000,0.5);
    height: 120px;
}

.happy-couple .content-block.middle{
	width:100%;
}

#gkHeaderNav .gkMainMenu {
    height: 120px;
}

.happy-couple .content-block h2 {
    background: none;
	padding-top: 0;
	color: #000;
	text-align: center;
	width: 50%;
	margin: 0 auto;
	line-height: 1;
	padding-bottom: 15px;
}

.box .form-deco::before, .box .form-deco::after {
    display: none;
}

.happy-couple .content-block.middle{
    background: none;
}

.happy-couple .content-block.middle::before, .happy-couple .content-block.middle::after {
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.happy-couple .content-block.middle .content-block-inner {
    padding: 30px 40px;
}

.lead {
    font-size: 19px;
    line-height: 1.3;
}

.nemesis-img img {
    float: right;
    width: 100%;
    height: auto;
    max-width: 350px;
}

.happy-couple .content-block.middle {

    margin-top: 0;
}

.happy-couple .content-block.middle .content-block-inner {
    background: #fff;
	color:    #000;
}

.text-main h4 {
    color: #fff;
}
.box h4, .box p {
    margin-bottom: 10px;
    line-height: 1.3;
}
.gkseperator {

    margin-top: 30px;
    margin-bottom: 14px;
}
.box .header {
    background: none;
	padding-top: 15px;
}
.box.wedding-details.gkmod-1 {
    padding-top: 0;
}
.box.happy-couple {
    padding-bottom: 0;
}

h1 {
    font-weight: bold;
    font-size: 60px !important;
    font-style: normal;
    color: #fff;
    /*font-family: 'Ubuntu', sans-serif !important;*/
    line-height: 50px !important;
    text-align: left !important;
}

.happy-couple .content-block.middle .content-block-inner {

    background: #fefbf6;
	color: #000;
	border:none;

}

.box.happy-couple {

    padding-top: 25px;

}

.happy-couple .content-block h2 {

    padding-bottom: 30px;

}

.box.wedding-details.gkmod-1 .container {

    width: 100%;


}

.wedding-details .nspImageWrapper:before {
    content: ""!important;
}

h4.nspHeader.tleft.fleft.has-image {
    font-size: 34px;
    top: -176px;
    padding: 15px 25px;
    background: rgba(107, 103, 103, 0.61);
}

.wedding-details .nspArtPage .nspArt .readon{
	display:none;
	
}

.nspMain .nspArt h3 a, .nspMain .nspArt .h3 a, .nspMain .nspArt h4.nspHeader a {
    
	color: #fff;
}

#gkHeaderNav .gkMainMenu .gkmenu.level0 > li.last {
    position: unset;
    right: unset;
	height:120px;
}

#gkHeaderNav .gkMainMenu .gkmenu.level0 > li.last a:after{
	content:"";
	
}

span.contact-telephone:before {
    content: "\f095";
    font-family: 'FontAwesome';
    padding-right: 10px;
}

span.contact-mobile:before {
    content: "\f095";
    font-family: 'FontAwesome';
    padding-right: 10px;
}

#gkBottom5 {
    padding: 50px 0 0 0;
}



#gkLogo > img{
	width: auto;
/*height: 69px;*/
max-height: 100px;

}
.affix #gkLogo > img {
    max-height: 69px;
}
#gkLogo {

   /* height: 70px;*/
}
/* footer */
#gkBottom6 .content > div {
	float: left;
    	width: 300px;
    	position:absolute;
    	height: 220px;
}

#gkBottom6 .content > div:nth-of-type(1) {
	left: 0;
}

#gkBottom6 .content > div:nth-of-type(2) {
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}

#gkBottom6 .content > div:nth-of-type(3) {
	right: 0;
}

#gkBottom6 .content > div h4 {
	color: #fff;
    	font-style: normal;
    	font-weight: 700;
    	margin-bottom: 35px;
}

#gkBottom6 .content > div p {
		color:#fff;
		font-weight: 300;
		letter-spacing: 0;
		line-height: 25px;
		margin-bottom: 0;
		position: relative;
		font-size: 15px;
}

#gkBottom6 {
    	padding: 0;
    	min-height: 300px;
}

#gkBottom6 .content > div:after {
	background: #383838 none repeat scroll 0 0;
    	bottom: 0;
    	content: "";
    	height: 5px;
    	left: 0;
    	position: absolute;
    	width: 100%;
}

#gkFooter {
    	background: transparent none repeat scroll 0 0;
}

#gkCopyrights::before {
    	content: none;
}

#gkCopyrights {
    	color: #383838;
    	margin: 10px 0 30px;
    	padding: 0;
    	text-align: left;
    	display: table;
    	width: auto;
    	float: left;
}

#gkFooterNav {
    	padding: 0;
    	display: table;
    	width: auto;
    	float: right;
    	margin: 10px 0 0;
}

#gkFooterNav p {
    	display: table;
}

#gkFooterNav span {
	color: #383838;
    	display: table-cell;
    	font-size: 17px;
    	font-weight: 700;
    	vertical-align: middle;
    	padding-right: 20px;
}

#gkFooter a:active, #gkFooter a:focus, #gkFooter a:hover {
    	color: #3ca4d7;
}

#gkBottom6 .content > div:nth-of-type(3) a {
	display: table;
    	float: left;
    	height: 50px;
    	margin-right: 10px;
    	width: 50px;
    	text-align: center;
}

#gkBottom6 .content > div:nth-of-type(3) a:before {
	color: #383838;
	font-family: 'FontAwesome';
    	font-size: 37px;
    	line-height: 35px;
    	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

#gkBottom6 .content > div:nth-of-type(3) a:hover:before {
	color: #3ca4d7;
}

#gkBottom6 .content > div:nth-of-type(3) a::before{
	color:#fff;
}

.tripadvisor:before  {
	content:"\f262";
}

.facebook:before  {
	content:"\f09a";
}



#footer {
    max-width: 1200px;
}

#gkBottom6 .content > div::after {
    background: 
    #fff;
    bottom: 0;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    width: 100%;
}

.frontpage:not(.error-page) #gkFooter .gkFooter-bg::before {
    content: "";
    background: 
    rgb(61, 55, 27);
    display: block;
    filter: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#gkFooter::after {
    background: none;

}

/* slideshow */

.tp-caption.large_bold_black.tp-fade.tp-resizeme.start h1{

    padding:10px;
	line-height:30px;
	font-size: 45px!important;

}
/* back to top */
.btn.btn-primary, button.btn-primary {
    border: 0;
    background: #b69f6f;
	color: #fff;
}

.frontpage:not(.error-page) #gkFooter::before {

    height: 0;
}

box.wedding-details.gkmod-1 {
    background: #b69f6f;
}
.box.wedding-details.gkmod-1 {
    background: #977e4b;
}
h3.header {

    color: #fff;

}
.header-block {

    color: #fff;

}
.nspImage {
    max-height: 562px;
}
h4.nspHeader.tleft.fleft.has-image {
	    font-family: unset;
}

.diamoni-text {

    font-size: 22px;


}

h3.header {

    color: #3d371b;
    font-family: unset;
}
.paroxes-container {
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-gap: 10px;

padding: 10px;

}

.icon-box-title {
    width: 100%;
}
.paroxes p {
    width: 100%;
    color: black;
    font-weight: 600;

}
.paroxes li {

    font-weight: bold;
    color: #000;
    line-height: 21px;
}
footer#gkFooter {
    background: #3d371b;
}
.box {
    padding: 0;

}
gkFooter::after {
    content: "";
    background: #fefbf6 url('/nemesis/templates/gk_wedding/images/footer-deco.png') no-repeat top;
    display: block;
    height: 0!important;
	display:none!important;
}
#gkFooter::after {
    background: none;
    display: none;
}
h4.icon-box-title {
    background: #977e4b;
    min-height: 28px;
    color: #fff;
    text-align: center;
}
.box .header {

    line-height: 55px;

}
div.itemExtraFields ul li span.itemExtraFieldsValue {
    font-size: 25px;
}
#gkMainbodyTop {

    margin-right: 0;

}

ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {

    border: none;
    box-shadow: none;
    background: none;
}
.wedding-details .nspArtPage .nspArt {
    padding: 0 !important;
}

div.itemHeader h2.itemTitle {
    padding: 50px 0 4px 0;
    margin: 0;
    font-size: 36px;
    text-align: center;
}


div.itemFullText {
    font-size: 18px;
    color:     #000;
}




.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 85%;
}
#gkContent #gkMainbody{
    margin: 12em auto;
}
#gkPageContent #gkMainbodyTop{
    margin-top: -12em;
}
.homepage #gkContent #gkMainbody{
    margin-top: 0 !important;
}


div.itemFullText p {
    -moz-column-gap: 120px;
    -moz-columns: 2 auto;
    -webkit-column-gap: 120px;
    -webkit-columns: 2 auto;
    -o-column-gap: 70px;
    -o-columns: 2 auto;
    color: 
    #383838;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 30px;
    margin: 0 0 80px 0;
    position: relative;
    text-align: justify;
}


.text-main p {
    font-size: 18px;
}
/*
.box.wedding-details.gkmod-1 h3 {
    color:  #fff;
}*/
#gkLogo > img {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li.active > a, #gkHeaderNav .gkMainMenu .gkmenu.level0 > li.active > span {
    color: #e35d5d;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a.active, #gkHeaderNav .gkMainMenu .gkmenu.level0 > li > span.active {
    color: #fff;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a.active:before, #gkHeaderNav .gkMainMenu .gkmenu.level0 > li > span.active:before {
    content: none;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li.active > a:before, #gkHeaderNav .gkMainMenu .gkmenu.level0 > li.active > span:before {
    content: "";
    border-top: 3px solid #e35d5d;
    display: block;
    position: absolute;
    top: 0;
    left: 24px;
    right: 24px;
}
html {
    border-bottom: none;
}
div.itemExtraFields h3, .itemImageGallery h3 {
    display: none;
}
div.itemExtraFields {
    margin: 50px 0 0 0;
    border-top: 1px dotted #000;
}
div.itemToolbar {
    padding: 0;
    margin: 0;
    background: transparent;
}
ul.sigProClassic li.sigProThumb {
    float: none;
    display: inline-block;
}
ul.sigProClassic {
 text-align: center;
}
.tp-caption {
    right: 0 !important;
    left: initial !important;
}

@media screen and (max-width:1280px) {
    .finder, .contact, .archive, .com_content .container, .category-list, .categories-list, .request-confirm, .single-team-page, .com_content .single-page .page-header, .reset, .remind, .profile, .profile-edit, .edit.item-page, .request-form, .remind-confirm, .frontpage .container {
    width: 100%;
    padding: 0 30px;
    }
    #footer {
    max-width: 100%;
    padding: 0 30px;
    }
}

@media screen and (max-width:1090px) {
    .only-desktop {
    display: block;
    }
    #aside-menu .level0 > li > a, #aside-menu .level0 > li > span {
    text-transform: capitalize;
    }
    #aside-menu li a.active {
    color: #2c3b4b;
    }
    #aside-menu li.active > a {
    color: #e35d5d;
    }
    html #gkHeaderNav #gkMobileMenu {
    height: 120px;
    line-height: 120px;
    }
    #gkHeader.no-header #gkHeaderNav.affix #gkMobileMenu, #gkHeaderNav.affix #gkMobileMenu {
    height: 60px;
    line-height: 60px;    
    }
    #aside-menu li {
    font-size: 20px;
}
    #nsp-nsp-116 .nspArts.bottom {
    height: auto;
    }
    .wedding-details .nspArtPage .nspArt + .nspArt {
    margin-top: 0;
    }
    .readon-button-wrap {
    display: none;
    }
    .paroxes-container {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    #gkMainbody .itemView .itemFullText div:nth-child(3), #gkMainbody .itemView .itemFullText div:last-child {
    width: 100%;
    margin: 30px 0 0;
    max-height: initial;
    }
    #gkBottom6 .content > div {
    float: none;
    width: auto;
    flex: 1;
    position: relative;
    z-index: 1;
    left: initial !important;
    }
    #gkBottom6 .content > div:nth-of-type(2) {
    transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -moz-transform: none;
    }
    #gkBottom6 .content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
    }
    div.itemFullText p {
    -moz-columns:auto;
    -webkit-columns: auto;
    text-align: left;
    }
    #gkMainbody .itemView div.itemFullText p {
    margin: 0;
    }
}

@media screen and (max-width:780px) {
    .tp-caption.large_bold_black.tp-fade.tp-resizeme.start h1 {
    font-size: 30px !important;
    line-height: 30px !important;
    }
    .wedding-details .nspArtPage .nspArt img.nspImage {
    height: 450px!important;
    }
    .paroxes-container {
    grid-template-columns: 1fr 1fr 1fr;
    }
}

@media screen and (max-width:640px) {
    .wedding-details .nspImageWrapper {
    max-width: 100%;
    }
    .paroxes-container {
    grid-template-columns: 1fr 1fr;
    }
    #gkBottom6 .content {
    display: block;
    }
    #gkBottom6 .content > div {
    height: auto;
    padding-bottom: 30px;
    margin-bottom: 30px;
    }
    #gkBottom6 .content > div:nth-of-type(3) {
    height: 135px;
    }
    .happy-couple .content-block h2 {
    width: 100%;
    }
}

@media screen and (max-width:480px) {
    #gkLogo > img {
    max-height: 80px;
    margin: 20px 0 0 0;
    }
    #gkContent #gkMainbody {
    margin: 12em auto 0;
    }
    .wedding-details .nspArtPage .nspArt img.nspImage {
    height: 350px!important;
    }
    h4.nspHeader.tleft.fleft.has-image {
    font-size: 24px;
    }
    .affix #gkLogo > img {
    margin: 0;
    }
    .happy-couple .content-block.middle .content-block-inner {
    padding: 0;
    }
}

@media screen and (max-width:440px) {
    .tp-caption.large_bold_black.tp-fade.tp-resizeme.start h1 {
    font-size: 24px !important;
    line-height: 24px !important;
    }
    .paroxes-container {
    grid-template-columns: 1fr;
    }
}




































